[viewBag]
title = "Chalet 4P 32 m²"
url = "/locations/chalet-4p-32-m"
layout = "Static-layout"
is_hidden = 0
navigation_hidden = 0
localeUrl[ho] = "/locations"
==
<p><img class="fr-fic fr-dib fr-fil oc-img-bordered" style="width: 160px;" src="/storage/app/media/CHALETS%20EXT.jpg"></p>

<p>Nos 4 chalets sont situés à flanc de colline, dans un cadre verdoyant et surplombant la plage et le plan d'eau municipal.</p>

<p>Ils offrent <strong>un magnifique poin</strong><strong>t de vue sur la chaîne des Monts d'Ardèche</strong>.</p>

<p>Ils sont entièrement équipés :</p>

<p>1 chambre parentale avec un grand lit (140),
	<br><img class="fr-fic fr-dib oc-img-bordered" style="width: 155px;" src="/storage/app/media/banner.jpg" alt="extérieur" width="300" height="91">1 chambre avec 2 petits lits superposés,
	<br>1 canapé convertible* dans la pièce principale</p>

<p>*le canapé convertible est réservé aux enfants et adolescents de -14 ans</p>

<p><strong><img src="/storage/app/media/cropped-images/%C3%A9cureuil-71-18-459-368-1610205120.png" style="width: 300px;" class="fr-fic fr-dib fr-fir img-fluid">Le wifi n'est pas directement accessible dans les chalets.</strong></p>

<p>Dans tous les locatifs, vous disposez :</p>

<p>* micro-ondes, cafetière électrique, plaques de cuisson, frigidaire,
	<br>* vaisselle (adaptée au nombre de personne du locatif), couverts, poêles, casseroles, …
	<br>* seau, bassine, balai, balai-brosse, serpillière, pelle et balayette,
	<br>* couvertures et couettes, oreillers,
	<br>*douche et toilettes séparés dans tous les locatifs.</p>

<p>Il faudra penser à apporter les produits d’entretien, le papier toilette, le linge de cuisine, le linge de lit (draps + taie oreiller).</p>

<p>C'est le choix idéal pour les familles souhaitant profiter du cadre et de la nature en toute tranquillité.&nbsp;</p>

<blockquote>

	<p><em><strong>Le camping Le Soleil Rouge est un havre de paix, sur les bords du Doux, près du village médiéval de Désaignes, au coeur du Parc Naturel des monts d'Ardèche. Laissez-vous charmer par son plan d'eau municipal aménagé en juillet et août, son ambiance familiale et sa vue panoramique sur la chaîne des Monts d Ardèche.</strong></em></p>
</blockquote>